## lg-issue102 1-1

=== debian/changelog ===
lg-issue102 (1-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun,  6 Jun 2004 11:14:21 +0200
