=== debian/control ===
Source: lg-issue102
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue102
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 102 of the Linux Gazette.
 This contains issue 102 of the Linux Gazette, including:
  * The Mailbag
  * More 2-Cent Tips
  * The Answer Gang
  * Retrospectives, by Jim Dennis
  * Ecol, by Javier Malonda
  * A Shell Named Westley, by Theresa L Ford
  * Songs in the Key of Tux: More Songwrite, by Jimmy O'Regan
  * Debian dumps drivers, documentation, by Jimmy O'Regan
  * Benchmarking Filesystems, by Justin Piszcz
  * Thinking about Caching, by Pramode C.E
  * Qubism, by Jon "Sir Flakey" Harsem
  * Creating Animated Screenshots on Linux, by Daniel S Washko
  * The Back Page, part 1, by Mike Orr (Sluggo)
  * The Back Page, part 2, by Mike Orr (Sluggo)
  * The Back Page, part 3, by Mike Orr (Sluggo)
  * The Back Page, part 4, by Mike Orr (Sluggo)
