=== debian/rules ===
#!/usr/bin/make -f
# rules files updated 20020724
# export DH_VERBOSE=1

export ISSUE=$(shell egrep '^Package:' debian/control | cut -de -f 3)
DEB=debian/lg-issue$(ISSUE)
lgdir=$(DEB)/usr/share/doc/lg-issue$(ISSUE)


build:	build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	-rm debian/postrm debian/postinst

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_clean
	sed -e 's/XX/$(ISSUE)/g' debian/postinst.t >> debian/postinst
	sed -e 's/XX/$(ISSUE)/g' debian/postrm.t >> debian/postrm
	dh_installdirs usr/share/doc/lg-issue$(ISSUE)

	cd $(ISSUE); \
	tar --exclude=index.html --exclude TWDT.* --exclude ARTICLES \
	--exclude=issue$(ISSUE).* --exclude=whole.lg_answer$(ISSUE).html \
	-czf ../$(lgdir)/lg-issue$(ISSUE).tar.gz *

	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_installdeb
	dh_compress
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary-arch:	build

binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
